﻿@charset "utf-8";
/* CSS Document */
a {text-decoration: none;}
a:hover, a:focus {outline: none;}
p { line-height: 1.5;}
p {
	color: #9B9181;
	margin: 0; 
	padding: 0;
	}
h1 {
	color:#948B7C;
	font-size: 20px;
	margin: 0; 
	padding: 0;
	}
h2 {
	color:#948B7C;
	font-size: 30px;
	margin: 0; 
	padding: 0;
	font-style:italic;
	}
h3 {
	color:#948B7C;
	margin:0;
	padding:0;
	}
h4 { 
	color:#EDEDE4; 
	margin: 0;
	}

body {
	background: #555;
	font-family: Helvetica, Arial, Verdana;
	font-size: 14px;
	margin: 0;
	}

/***** HEADER *****/
#wide-header {
    background: #edede4;
    background-size: contain; 
    background-repeat: repeat-x; /*automatiskt dupliceras bilden enbart x och ej y*/
	width: 100%;
	height: 100px;
	/*position:fixed; /*fixerad vid eventuell scrolling av sidan, se även wide-content*/
	z-index:100;
	}

.header {
	margin: auto;
	width: 880px;
	position:relative;
	height:100%;
	}
#headerborder {border-bottom: 2px solid #D8D2C8;}

.logo {
	position:absolute;
	top: 24px;
	left: 0;
	}
	
/*** MENU ***/
#header-nav {
	position:absolute;
	top: 70px;  
	right:0;
}

#header-nav ul {
  list-style: none;
  position: relative;
  float: left;
  margin: 0;
  padding: 0
}

#header-nav ul a {
  display: block;
  color: #EF4929;
  font-weight:bold;
  text-decoration: none;
  text-transform: uppercase;
  font-size:14px;
  padding-left: 5px;
  margin:0;
}

#header-nav ul li #selected {color:#948B7C;} /*Checka om denna funkar*/

#header-nav ul li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0
}

#header-nav ul li:hover {
  color: #EF4929;
}

#header-nav ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #edede4;
  padding: 0;
}

#header-nav ul ul li {
  float: none;
  width: 120px;
}

#header-nav ul ul a {
  line-height: 120%;
  padding: 5px 5px;
}

#header-nav ul ul ul {
  top: 0;
  left: 100%
}

#header-nav ul li:hover > ul {
  display: block
}

/*#header-nav {
	position:absolute;
	top: 70px;  
	right:0;
 	}
	
#header-nav li {
	text-transform: uppercase;
	font-weight: bold;
	font-size:14px;
	display: inline;
	list-style-type: none;
	padding-left:5px;
	margin: 0;
}
#header-nav li a {
	color: #EF4929;
}

#header-nav li a:hover {
	color: #EF4929;
}
#header-nav li #selected {color:#948B7C;}

#header-nav ul {display: none;}
#header-nav li:hover > ul {display:block;} 

/*#header-nav li:hover > ul {display: block;}
#header-nav ul:after {content: ""; clear: both; display: block;}





/***** MAIN *****/
#wide-content {
	background: #edede4;
	padding-bottom: 40px;
	/*padding-top:100px; /*Denna behövs då wide-header är fixerad med z-index*/
	}

.main-bg {
	margin: auto;
	width: 880px;
	height:293px;
	margin-bottom:4px;
	}

#sold {
	width: 880px;
	min-height:100px;
	margin:auto;
	padding-top:20px;
	font-weight: bold;
	font-size:40px;

}

.content-holder {
	width: 880px;
	min-height:280px;
	margin:auto;
	position:relative;
	}
.main-content-left {
	width: 525px;
	padding-top:16px;
	float:left;
	}
.content-left {
	width: 520px;
	padding-top:16px;
	}

.content-rubrik {
	margin-bottom: 18px;
	}

.content-right {
	width:320px;
	float:right;
	padding-top:16px;
	position:absolute;
	right:0;
	top:0;
	}
#border {border-top:2px solid #D8D2C8;}

.link {
	color:#EF4929;
	}
#senasteprojekt {margin-top:18px;}

/***** FOOTER *****/
#footer p, a {
	color: #AEA495;
	}
	
#footer-wide {
	background: #555;
	background-size: contain; 
	background-repeat: repeat-x;
	width: 100%;
	height:100%;
	}
		
#footer {
	margin: 0px auto;
	width: 880px;
	height: 150px;	
	}
	
#footer-content-1 {
	float: left;
	padding-top: 20px;
	}
#footer-content-1 a:hover {
	text-decoration: underline;
	}	
	
#footer-content-2 {
	margin-left: 40px;
	padding-top: 20px;
	float: right;
	}
#footer-nav {	
	text-align:right;
	}
#footer-nav li {
	text-transform: uppercase;
	font-weight: bold;
	font-size:14px;
	display:inline;
	list-style-type: none;
	padding-left:5px;
	margin: 0;
}

#footer-content-3 {
	padding-top: 20px;
	float: right;
	}

.copy { font-size:12px; text-align:right;}
/***** TJÄNSTER *****/
.space18 {margin: 18px 0;}
.topspace40 {margin-top:40px;}
#minheight {min-height:318px;}
.atjanster {	
	position:absolute;
	top:64px;
	right:0;
	}
/***** FÖRETAGET *****/
.aforetag {	
	position:absolute;
	top:62px;
	right:0;
	width:300px;
	}
.helavagen {
	position:absolute;
	top:480px;
	right:0;
	width:300px;
	}
/***** OFFERT *****/
.requied {color: red; font-size:16px;}

#offert-form {
	height:565px;
	position:relative;
	}
	
form fieldset { 
	margin:0px 0px 20px 0px; 
	width:578px; 
	position:relative;
	border:0;
	display:block; 
	padding: 0px 10px 8px;
	}
	
label {  
	display:block; 
	float:left; 
	width:150px; 
	text-align:left;
	margin:0; 
	color:#9B9181; 
	padding:8px 0px; }

input.text-input{
	margin:4px;
	padding:2px 0;
	color:#333; 
	width: 250px;
	}
textarea.text-area { 
	margin:4px;
	padding:2px 0;
	color:#333; 
	width: 250px;
	height: 4.8em; /*utan detta ser det kasst ut i FF*/
	}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*justering av bredd i Chrome*/
textarea.text-area { 
	width: 252px;
	}
}

label#fnamn_label      { position:absolute; top:0; left:0;}
input#fnamn            { position:absolute; top:0; left:150px;}
label#namn_error       { position:absolute; top:22px; left:120px;}

label#org_label        { position:absolute; top:30px; left:0px;}
input#org              { position:absolute; top:30px; left:150px;}
label#org_error        { position:absolute; top:67px; left:120px;}

label#referens_label   { position:absolute; top:60px; left:0px;}
input#referens         { position:absolute; top:60px; left:150px;}
label#referens_error   { position:absolute; top:112px; left:120px;}

label#tele_label       { position:absolute; top:90px; left:0px;}
input#tele             { position:absolute; top:90px; left:150px;}
label#referens_error   { position:absolute; top:112px; left:120px;}

label#email_label      { position:absolute; top:120px; left:0px;}
input#email            { position:absolute; top:120px; left:150px;}
label#referens_error   { position:absolute; top:112px; left:120px;}

label#littranr_label   { position:absolute; top:150px; left:0px;}
input#littranr         { position:absolute; top:150px; left:150px;}
label#referens_error   { position:absolute; top:112px; left:120px;}

label#fadress_label    { position:absolute; top:180px; left:0px;}
textarea#fadress       { position:absolute; top:180px; left:150px;}
label#referens_error   { position:absolute; top:112px; left:120px;}

label#fragan_label     { position:absolute; top:256px; left:0px;}
input#fragan           { position:absolute; top:256px; left:150px;}
label#referens_error   { position:absolute; top:112px; left:120px;}

label#datum_label      { position:absolute; top:286px; left:0px;}
input#datum            { position:absolute; top:286px; left:150px;}
label#referens_error   { position:absolute; top:112px; left:120px;}

label#varaktighet_label { position:absolute; top:316px; left:0px;}
input#varaktighet       { position:absolute; top:316px; left:150px;}
label#referens_error    { position:absolute; top:112px; left:120px;}

label#uadress_label     { position:absolute; top:346px; left:0px;}
textarea#uadress        { position:absolute; top:346px; left:150px;}
label#referens_error    { position:absolute; top:112px; left:120px;}

label#ovrigt_label      { position:absolute; top:422px; left:0px;}
textarea#ovrigt         { position:absolute; top:422px; left:150px;}
label#referens_error    { position:absolute; top:112px; left:120px;}

input.button { 
	position:absolute; 
	top:500px; 
	left:154px; 
	padding:3px 6px;
	margin:20px 0px 0px 0px; 
	}	

#offert-content-right {
	background:#554E44;
	margin-top:62px;
	padding-top:0;
	}

.margin20 {margin:20px; font-size:18px;}

/***** Projekt *****/
#top18 {padding-top:16px;}
.projekt {
	width:880px;
	min-height: 200px;
	margin: auto;
	padding: 18px 0;
	border-bottom:2px solid #D8D2C8;
	}
.projekttext {
	width:880px;
	margin: auto;
	padding: 18px 0;
	border-bottom:2px solid #D8D2C8;
	}
.projektbilder {
	max-height:200px;
	float: left;
	margin-right:18px;
	margin-bottom:50px;
	}
.projektbilder-right {
	max-height:200px;
	float: right;
	margin-left:18px;
	}
.projektbilderpanorama {
	max-width:880px;
	float: left;
	margin-right:18px;
	padding-bottom:18px;
	}

/***** Kontakt *****/
#adress {
	float:left;
	margin:0 0 0 40px;
	}
.top20 {margin-top:20px;}
.top20-20 {margin-top:20px; padding-top:20px;}
#top20 {margin-top:20px; border-top:2px solid #D8D2C8;}
#top60 {margin-top:60px; border-top:2px solid #D8D2C8;}
.karta {
	margin-top:20px;
	width:340px;
	padding-top:16px;
	}

#profilbild {
	float: left;
	width: 135px;
	height: 180px;
	}

.profil {
	float:left;
	}

#kontakt-content-left  {width:360px;}
#kontakt-content-right {width: 410px; margin-top:40px;} 

label#knamn_label       {position:absolute; top:0; left:0;}
input#knamn             {position:absolute; top:0; left:150px;}

label#kfnamn_label      {position:absolute; top:30px; left:0px;}
input#kfnamn            {position:absolute; top:30px; left:150px;}

label#kemail_label  	{position:absolute; top:60px; left:0px;}
input#kemail         	{position:absolute; top:60px; left:150px;}

label#meddelande_label  {position:absolute; top:90px; left:0px;}
textarea#meddelande     {position:absolute; top:90px; left:150px;}

input.kbutton { 
	position:absolute; 
	top:160px; 
	left:154px; 
	padding:3px 6px;
	margin:20px 0px 0px 0px; 
	}	
